.texto_titulo{
    font-size: 22px;
    color: #000000;
    font-weight: 600;
    margin: 0;
}

main{
    display: block !important;
    overflow: auto;
    scrollbar-width: none;
    width: 90%;
    margin: auto;
}

.div_cards_aulas{
    display: flex;
    width: 100%;
    overflow: auto;
    gap: 1rem;
    scrollbar-width: none;
}

.container_infantil{
    margin-top: 1rem;
    margin-bottom: 5rem;
}

.texto_aulas{
    color: black;
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 0.5rem;
    margin-top: 0px;
}

.overlay_preta {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 96%;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 10px;
    z-index: 1;
}

.img_trilha_infantil {
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 10px;
    position: relative;
    z-index: 0;
}

.idade_aulas {
    position: absolute;
    bottom: 10px;
    left: 5px;
    margin: 0;
    font-size: 18px;
    font-weight: 400;
    color: white;
    z-index: 2;
}

.div_img_infantil{
    position: relative;
}

.card_audio{
    background-color: #f9fafb;
    padding: 1rem;
    border-radius: 0.5rem;
    font-size: 16px;
}

.div_play{
    display: flex;
    align-items: center;
    gap: 0.6rem;
}

.titulo_audio{
    color: black;
    font-size: 16px;
    margin: 0;
    font-weight: 500;
}

.duracao_audio{
    font-size: 12px;
    color: #71717a;
    margin: 0;
    font-weight: 400;
}

.icones_audio{
    color: black;
    background-color: white;
    border: 1px solid #e4e4e7;
    border-radius: 50%;
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tempo_audio{
    width: 100%;
}

.fa-brain{
    background-color: #dcfce7;
    color: #16a34a;
    font-size: 18px;
    height: 2.5rem;
    width: 2.5rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn_iniciar_teste{
    gap: 0.5rem;
    width: 100%;
    white-space: nowrap;
    font-size: 0.875rem; 
    font-weight: 500; 
    outline: none;
    height: 1.8rem; 
    border-radius: 0.375rem; 
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    background-color: black;
    border: none;
    font-family: "Poppins", serif;
    color: white;
    margin-top: 1rem;
}

.fa-file-lines{
    background-color: #fef3c7;
    color: #d97706;
    font-size: 18px;
    height: 2.5rem;
    width: 2.5rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tempo_audio {
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 8px;
    border-radius: 50px;
    background: #e6e6e6;
    outline: none;
    overflow: hidden;
    position: relative;
}

/* Estiliza o preenchimento (track preenchida) */
.tempo_audio::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 0;
    height: 8px;
    box-shadow: -1000px 0 0 1000px #1c1c1c;
    background: #1c1c1c;
    border: none;
    cursor: pointer;
}

.tempo_audio::-moz-range-thumb {
    width: 0;
    height: 8px;
    background: #1c1c1c;
    border: none;
    cursor: pointer;
}

.tempo_audio::-moz-range-track {
    height: 8px;
    background: #e6e6e6;
    border-radius: 50px;
}

.tempo_audio::-ms-fill-lower {
    background: #1c1c1c;
    border-radius: 50px;
}

.tempo_audio::-ms-fill-upper {
    background: #e6e6e6;
    border-radius: 50px;
}
